(Mindest)voraussetzungen

Damit dein Shop mit WooCommerce und German Market reibungslos funktionieren kann, benötigst du Folgendes:

  • Webspace bei einem Webhoster deiner Wahl
  • Eine Domain und eine MySQL-Datenbank
  • PHP ab Version 7.2+
  • MySQL ab Version 5.6+
  • PHP-Bibliothek cURL
  • Server: Multibyte String
  • Das Apache-Modul „mod_rewrite“ für „schönere URLs“
  • Ein SSL-Zertifikat
  • PHP Memory Limit bei mindestens 128 MB
  • Eine WordPress-Installation ab Version 4.9.+ (am besten aktuelle Version)
  • WooCommerce in der aktuellen Version